#loading_indicator {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border: 10px solid grey;
  border-radius: 50%;
  border-top: 10px solid red;
  width: 100px;
  height: 100px;
  animation: spinIndicator 1s linear infinite;
}
@keyframes spinIndicator {
  100% {
    transform: rotate(360deg);
  }
}
